Application: gvSIG desktop - gvSIG bugs #827
Legends in group of WMS layers are not shown
07/04/2012 02:41 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMS

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

The name of a layer in the TOC should be the long name of the layer in the server. If the layer is a group of WMS layers, the name
should be "WMS Group". In this case, put an option in the contextual menu to visualize the legend. This dialog will have the list of
sublayers to visualize layer by layer the legend

History

#1 - 07/25/2012 09:47 AM - Ignacio Brodin

- Status changed from New to Fixed

Part of this bug is turned into "feature request".

The name of the layer has be changed. If the layer is a group of WMS layers the name is "WMS Group" else the name is the long name of the layer in

the server.

#2 - 08/13/2012 10:37 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#3 - 08/29/2012 02:39 PM - Joaquin del Cerro Murciano
- Status changed from Fixed to Closed
